{
    "dc_identifier": "nl.gm1714.2c.2020.6179434-13",
    "dc_title": "Commissie Ruimte/AB 2020-09-08 - A-brieven (voor kennisgeving aannemen en in handen stellen van het college ter verdere afdoening)",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Sluis op 2020-09-08. Onderdeel: A-brieven (voor kennisgeving aannemen en in handen stellen van het college ter verdere afdoening).",
    "dc_source": "https://sluis.bestuurlijkeinformatie.nl/Agenda/Index/38f9ba4a-763a-4ece-994b-e168e6469814",
    "dc_publisher": "gm1714",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "20",
    "foi_retrievedDate": "2025-12-19",
    "foi_publishedDate": "2020-09-08",
    "dc_date_year": "2020",
    "dc_publisher_name": "Gemeente Sluis",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Sluis",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "72",
    "foi_fairiscoreVersions": "{\"v1\": 3, \"v2\": 3}",
    "foi_dossierId": "nl.gm1714.2c.2020.6179434-13",
    "dc_externalIdentifier": "6179498",
    "foi_meetingYear": "2020",
    "foi_meetingDate": "2020-09-08",
    "foi_meetingNumber": "6179434",
    "foi_meetingItemNumber": "13",
    "foi_meetingItemNumberRaw": "15.a",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1714.2c.2020.6179434-13.doc.1",
            "dc_title": "01 Gemeente Kerkrade Motie afschaffing verhuurdersheffing.pdf",
            "foi_fileName": "01%20Gemeente%20Kerkrade%20Motie%20afschaffing%20verhuurdersheffing.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Sluis&id=033049e5-b2ef-4a32-9aa0-b30dbc07a374"
        },
        {
            "dc_identifier": "nl.gm1714.2c.2020.6179434-13.doc.2",
            "dc_title": "03 Freedom Above All mail over Corona noodwet.pdf",
            "foi_fileName": "03%20Freedom%20Above%20All%20mail%20over%20Corona%20noodwet.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Sluis&id=761a9dab-301b-4d74-bd9a-3584d496a85e"
        },
        {
            "dc_identifier": "nl.gm1714.2c.2020.6179434-13.doc.3",
            "dc_title": "05 Gemeente Edam-Volendam Motie behoud lokale rekenkamercommissie.pdf",
            "foi_fileName": "05%20Gemeente%20Edam-Volendam%20Motie%20behoud%20lokale%20rekenkamercommissie.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Sluis&id=e09e93e4-9b04-40be-9f49-e828a8b927b5"
        },
        {
            "dc_identifier": "nl.gm1714.2c.2020.6179434-13.doc.4",
            "dc_title": "06 Gemeente Noordoostpolder mail over motie Omgevingswet.pdf",
            "foi_fileName": "06%20Gemeente%20Noordoostpolder%20mail%20over%20motie%20Omgevingswet.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Sluis&id=4bdbfe0b-4390-405d-bfdb-b30534777b50"
        },
        {
            "dc_identifier": "nl.gm1714.2c.2020.6179434-13.doc.5",
            "dc_title": "06 Gemeente Noordoostpolder Motie kosten Omgevingswet.pdf",
            "foi_fileName": "06%20Gemeente%20Noordoostpolder%20Motie%20kosten%20Omgevingswet.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Sluis&id=dc68ec48-d6bb-490b-b6ce-1e29f38a598d"
        },
        {
            "dc_identifier": "nl.gm1714.2c.2020.6179434-13.doc.6",
            "dc_title": "08 Stichting Zeeland Tolvrij mail met motie.pdf",
            "foi_fileName": "08%20Stichting%20Zeeland%20Tolvrij%20mail%20met%20motie.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Sluis&id=47f14dcf-badd-499b-8b1f-f1c4d874805f"
        },
        {
            "dc_identifier": "nl.gm1714.2c.2020.6179434-13.doc.7",
            "dc_title": "08 Motie afschaffing tolheffing Westerscheldetunnel.jpg",
            "foi_fileName": "08%20Motie%20afschaffing%20tolheffing%20Westerscheldetunnel.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Sluis&id=17821717-9eb0-43e1-9f49-010053e12288"
        },
        {
            "dc_identifier": "nl.gm1714.2c.2020.6179434-13.doc.8",
            "dc_title": "09 Gemeente Noordoostpolder Motie Behoud autonomie lokale rekenkamerfuncties.pdf",
            "foi_fileName": "11%20Gemeente%20Noordoostpolder%20Motie%20Behoud%20autonomie%20lokale%20rekenkamerfuncties.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Sluis&id=26473a0d-b9c3-4b1c-bf54-552d0a3d0dcf"
        },
        {
            "dc_identifier": "nl.gm1714.2c.2020.6179434-13.doc.9",
            "dc_title": "10 Gemeente Papendrecht brief aan minister over verhuurdersheffing sociale huurwoningen.pdf",
            "foi_fileName": "13%20Gemeente%20Papendrecht%20brief%20aan%20minister%20over%20verhuurdersheffing%20sociale%20huurwoningen.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Sluis&id=b4413206-807a-4888-9098-db0fd69bb762"
        },
        {
            "dc_identifier": "nl.gm1714.2c.2020.6179434-13.doc.10",
            "dc_title": "10 Gemeente Papendrecht Motie Verhuurdersheffing sociale huurwoningen.pdf",
            "foi_fileName": "13%20Gemeente%20Papendrecht%20Motie%20Verhuurdersheffing%20sociale%20huurwoningen.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Sluis&id=76094ae7-bbcd-44a8-85fc-e05b2c606273"
        },
        {
            "dc_identifier": "nl.gm1714.2c.2020.6179434-13.doc.11",
            "dc_title": "13 RUD Brief begrotingswijziging en bestuursrapportage.pdf",
            "foi_fileName": "14%20RUD%20Brief%20begrotingswijziging%20en%20bestuursrapportage.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Sluis&id=1152b8b3-b045-4167-b95f-df4e81070084"
        },
        {
            "dc_identifier": "nl.gm1714.2c.2020.6179434-13.doc.12",
            "dc_title": "13 RUD 3e begrotingswijziging 2020 AB-voorstel.pdf",
            "foi_fileName": "14%20RUD%203e%20begrotingswijziging%202020%20AB-voorstel.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Sluis&id=e26f4422-8c33-455c-8086-902e280f21e0"
        },
        {
            "dc_identifier": "nl.gm1714.2c.2020.6179434-13.doc.13",
            "dc_title": "13 RUD 3e Begrotingswijziging 2020.pdf",
            "foi_fileName": "14%20RUD%203e%20Begrotingswijziging%202020.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Sluis&id=c087ab69-5339-4072-8c27-78f25bf580be"
        },
        {
            "dc_identifier": "nl.gm1714.2c.2020.6179434-13.doc.14",
            "dc_title": "13 RUD 4e begrotingswijziging 1e bestuursrapportage 2020.pdf",
            "foi_fileName": "14%20RUD%204e%20begrotingswijziging%201e%20bestuursrapportage%202020.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Sluis&id=101277a2-c499-4aab-b139-7e498ab7f30b"
        },
        {
            "dc_identifier": "nl.gm1714.2c.2020.6179434-13.doc.15",
            "dc_title": "13 RUD 4e begrotingswijziging AB-voorstel 1e bestuursrapportage 2020.pdf",
            "foi_fileName": "14%20RUD%204e%20begrotingswijziging%20AB-voorstel%201e%20bestuursrapportage%202020.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Sluis&id=ed2e8825-5164-4922-91ff-2d1f53e1d640"
        },
        {
            "dc_identifier": "nl.gm1714.2c.2020.6179434-13.doc.16",
            "dc_title": "13 RUD 5e begrotingswijziging-bestemming resultaat 2019 AB-voorstel.pdf",
            "foi_fileName": "14%20RUD%205e%20begrotingswijziging-bestemming%20resultaat%202019%20AB-voorstel.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Sluis&id=a2773ad7-494a-4799-9c66-2fe561a55511"
        },
        {
            "dc_identifier": "nl.gm1714.2c.2020.6179434-13.doc.17",
            "dc_title": "16 Raad van State over verzoek tot uitstel bp 2e herziening buitengebied Sluis.pdf",
            "foi_fileName": "17%20Raad%20van%20State%20over%20verzoek%20tot%20uitstel%20bp%202e%20herziening%20buitengebied%20Sluis.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Sluis&id=b33981fa-cd62-4961-965a-f8a2cdcf15d9"
        },
        {
            "dc_identifier": "nl.gm1714.2c.2020.6179434-13.doc.18",
            "dc_title": "18 Vereniging Eigen Huis met oproep Laat omwonenden meedenken over grote projecten.pdf",
            "foi_fileName": "19%20Vereniging%20Eigen%20Huis%20met%20oproep%20Laat%20omwonenden%20meedenken%20over%20grote%20projecten.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Sluis&id=4c8b1d4f-0f89-4b74-80ba-e530eaa0e407"
        },
        {
            "dc_identifier": "nl.gm1714.2c.2020.6179434-13.doc.19",
            "dc_title": "19 Woongoed Zeeuws-Vlaanderen verzoek bijdrage bommenregeling Peurssensstraat Aardenburg.pdf",
            "foi_fileName": "20%20Woongoed%20Zeeuws-Vlaanderen%20verzoek%20bijdrage%20bommenregeling%20Peurssensstraat%20Aardenburg.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Sluis&id=bd65cdb0-d1cd-484d-aac4-dc5cca4650ad"
        },
        {
            "dc_identifier": "nl.gm1714.2c.2020.6179434-13.doc.20",
            "dc_title": "20 VRZ brief Verlenging beleidsplan.pdf",
            "foi_fileName": "21%20VRZ%20brief%20Verlenging%20beleidsplan.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Sluis&id=4b887c71-edb0-49a0-b9b3-0bcd902b8321"
        }
    ]
}